/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo.jsf;

import javax.faces.bean.ManagedBean;

/**
 *
 * @author Administrator
 */
@ManagedBean
public class Message  {

    public String getWorld() {
        return world;
    }

    public void setWorld(String world) {
        this.world = world;
    }
    private String world = "Hello World!";

    
}
